[Mapbender-users] MB 2.7.x: Can't save wms application settings

Armin Retterath armin.retterath at lvermgeo.rlp.de
Mon Jan 11 05:35:45 PST 2016


hi jeff,

i don't think, that you need to do this, because mapbender 2.7.x is not 
part of the ms4w package ;-) .
it is the predecessor of the current mapbender 3 project, which is 
available on the osgeo live cd.

best regards from germany

armin

On 11.01.2016 14:03, Jeff McKenna wrote:
> On 2016-01-11 6:27 AM, Armin Retterath wrote:
>> 2. this is a problem of the newer php versions 5.4+ - see:
>> http://www.mapbender2.org/Installation_de
>> increase max_input_vars in php.ini :-)
>>
>
> Thanks for mentioning this Armin, I will update this PHP setting for 
> MS4W/Mapbender users in the next release 
> (http://www.ms4w.com/trac/ticket/32).
>
> -jeff
>
>
>


-- 
Zentrale Stelle Geodateninfrastruktur
Rheinland-Pfalz
LVermGeo-RP

Von-Kuhl-Stra├če 49
56070 Koblenz

0261/492-466
armin.retterath at lvermgeo.rlp.de
http://www.geoportal.rlp.de



More information about the Mapbender_users mailing list